#ifndef INCLUDED_OOO_VBA_ADODB_COMMANDTYPEENUM_HPP
#define INCLUDED_OOO_VBA_ADODB_COMMANDTYPEENUM_HPP

#include "ooo/vba/adodb/CommandTypeEnum.hdl"

#endif // INCLUDED_OOO_VBA_ADODB_COMMANDTYPEENUM_HPP
